﻿/*===================关于我们===============*/
.aboutbox {
  padding-top: 90px;
}
.aboutbox img {
  height: 549px;
  margin: 0 auto;
}
/*===================新闻中心===============*/
.press {
  padding: 95px 0 85px;
  background: #f7f7f7;
}
.press .press_list {
  display: flex;
  flex-wrap: wrap;
}
.press .pos {
  width: 31.6%;
  background: #fff;
  transition: all 0.5s;
  margin-top: 30px;
  border-radius: 5px;
  overflow: hidden;
  margin-right: 30px;
}
.press .pos:nth-child(3n) {
  margin-right: 0;
}
.press .pos:nth-child(-n+3) {
  margin-top: 0;
}
.press .pos .pos_img {
  width: 100%;
  height: 279px;
  overflow: hidden;
}
.press .pos .pos_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: all 0.5s;
}
.press .pos .text {
  padding: 30px 24px 40px;
}
.press .pos .text p {
  font-size: 20px;
  color: #333333;
  transition: all 0.5s;
}
.press .pos .text i {
  font-size: 18px;
  color: #eead1b;
  margin-top: 20px;
  transition: all 0.5s;
}
.press .pos .text b {
  font-size: 16px;
  color: #666666;
  line-height: 26px;
  margin-top: 15px;
  transition: all 0.5s;
}
.press .pos:hover {
  background: #a6c32a;
  transition: all 0.5s;
}
.press .pos:hover .pos_img img {
  transform: scale(1.1);
  transition: all 0.5s;
}
.press .pos:hover .text p {
  color: #fff;
  transition: all 0.5s;
}
.press .pos:hover .text i {
  color: #fff;
  transition: all 0.5s;
}
.press .pos:hover .text b {
  color: #fff;
  transition: all 0.5s;
}
/*===========新闻中心-详情页===============*/
.information {
  margin-top: 15px;
  margin-bottom: 70px;
}
.information .newsdetail {
  padding: 70px 0 54px;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.1);
}
.information .newsdetailbox {
  padding: 0 90px;
}
.information .newsdetailtitle {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: #a6c32a;
}
.information .newsdetailbox .cen {
  padding: 50px 0 40px;
  margin-bottom: 30px;
  width: 100%;
  text-align: center;
  border-bottom: #e6e6e6 1px solid;
}
.information .newsdetailbox .cen .cen_box {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #b9b7b5;
  font-size: 18px;
}
.information .newsdetailbox .cen .source {
  padding: 0 40px;
}
.information .newsdetailbox .cen .cen_box i {
  display: inline-block;
}
.information .newsdetailbox .cen .cen_box i.i1 {
  margin-right: 20px;
}
.information .newsdetailbox .cen .cen_box i.icon {
  font-weight: normal;
  padding-left: 32px;
  background: url(../images/icon/icon_7.png) left center no-repeat;
}
.information .newsdetailbox .cen span {
  display: inline-block;
  cursor: pointer;
}
.information .newsdetailbox .cen span.cur {
  color: #1e6874;
}
.information .newsdetailbox .cen .share {
  display: inline-block;
  width: 21px;
  height: 23px;
  cursor: pointer;
  margin-left: 14px;
  background: url(../images/icon/icon_5.png) center no-repeat;
}
.information .newsdetailbox .cen .share span {
  border-right: 0px;
}
.information .newsdetailbox .text {
  padding-bottom: 20px;
  border-bottom: 1px solid #e6e6e6;
}
.information .newsdetailbox .text img,
.information .newsdetailbox .text video {
  display: block;
  margin: 40px auto;
  width: 100%;
  height: auto !important;
}
.information .newsdetailbox .text p {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 36px;
  color: #333333;
  text-align: justify;
  text-indent: 2em;
}
.information .go_article {
  padding-top: 54px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.information .go_article a {
  display: flex;
  align-items: flex-end;
}
.information .go_article a p {
  font-size: 16px;
  color: #474747;
}
.information .go_article a:hover p {
  color: #a6c32a;
}
.information .go_article .pos {
  width: 20px;
  height: 20px;
  padding-left: 34px;
  background: url(../images/icon/icon_6.png) left center no-repeat;
}
.information .go_article .fl p {
  line-height: 20px;
  padding-left: 24px;
  background: url(../images/icon/icon_3.png) left center no-repeat;
}
.information .go_article .fl p:hover {
  background: url(../images/icon/icon_3s.png) left center no-repeat;
}
.information .go_article .fr p {
  padding-right: 24px;
  background: url(../images/icon/icon_4.png) right center no-repeat;
}
.information .go_article .fr p:hover {
  background: url(../images/icon/icon_4s.png) right center no-repeat;
}
/*===================在线留言===============*/
.message {
  padding: 90px 0 95px;
  background: #f7f7f7;
}
.message .text p {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  color: #a6c32a;
}
.message .text p span {
  color: #333333;
}
.message .text b {
  font-size: 20px;
  color: #333333;
  font-weight: bold;
  opacity: 0.13;
  text-align: center;
  margin-top: -18px;
}
.message .userinfo {
  padding: 66px 40px 62px;
  background: #fff;
  margin-top: 56px;
}
.message .userinfo .concatForm {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}
.message .userinfo .formName {
  width: 48.2%;
  margin-top: 40px;
}
.message .userinfo .formName:nth-child(-n+2) {
  margin-top: 0;
}
.message .userinfo .nameBox {
  display: flex;
}
.message .userinfo .concatInput {
  width: 100%;
  height: 85px;
  line-height: 85px;
  margin-top: 20px;
  position: relative;
  background: #f9f9f9;
}
.message .userinfo .concatInput input {
  height: 100%;
  width: 100%;
  display: block;
  background: #f9f9f9;
  transition: all 0.3s;
  padding: 0 20px;
  box-sizing: border-box;
  font-size: 18px;
}
.message .userinfo .industryList {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  background: #fff;
  z-index: 1;
  display: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.message .userinfo .industryText {
  line-height: 40px;
  padding: 0 15px;
  box-sizing: border-box;
  cursor: pointer;
}
.message .userinfo .industryText:hover {
  background: #8cc029;
  color: #fff;
}
.message .userinfo .industry {
  cursor: pointer;
  background: url("../images/concat/down.png") 97% center no-repeat;
  padding-left: 20px;
  box-sizing: border-box;
  color: #666;
}
.message .userinfo .inputWidth {
  width: 100%;
}
.message .userinfo .inputWidth .concatInput {
  height: 218px;
}
.message .userinfo .concatInput textarea {
  height: 100%;
  width: 100%;
  display: block;
  background: #f9f9f9;
  transition: all 0.3s;
  padding: 30px 20px 0;
  box-sizing: border-box;
  font-size: 18px;
  border: none;
}
.message .userinfo .asterisk {
  color: #c40f0f;
  font-weight: bold;
}
.message .userinfo .nameText {
  font-size: 22px;
  margin-left: 5px;
  font-weight: bold;
  color: #333;
}
.message .userinfo .verificationCode {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 46px;
}
.message .userinfo .verificatInfo {
  display: flex;
  align-items: center;
  margin-left: 78px;
}
.message .userinfo .codeBox {
  border: 1px solid #ccc;
  display: flex;
  align-items: center;
  height: 65px;
}
.message .userinfo .codeInput {
  width: 174px;
  height: 100%;
  border-right: 1px solid #ccc;
}
.message .userinfo .codeInput input {
  width: 100%;
  height: 100%;
  display: block;
  padding: 0 10px;
  box-sizing: border-box;
  font-size: 18px;
}
.message .userinfo .codeImg {
  width: 140px;
  height: 100%;
  background: #edf7ff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.message .userinfo .concatSubmit {
  width: 316px;
  height: 65px;
  line-height: 65px;
  text-align: center;
  color: #fff;
  background: #a6c32a;
  font-size: 20px;
  cursor: pointer;
  border-radius: 5px;
}
.message .userinfo .changeOne {
  margin-left: 20px;
  font-size: 24px;
  color: #333333;
}
/*===================联系我们===============*/
.contactus {
  padding: 90px 0;
}
.contactus img {
  width: 100%;
}
/*===================产品信息===============*/
.product {
  padding: 90px 0;
  background: url(../images/page/product_bg.png) center no-repeat;
  background-size: cover;
}
.product .product_list {
  display: flex;
  flex-wrap: wrap;
}
.product .apparatus {
  width: 31.6%;
  height: 374px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  margin-right: 30px;
  margin-top: 30px;
  border-radius: 5px;
  overflow: hidden;
  cursor: pointer;
}
.product .apparatus:nth-child(3n) {
  margin-right: 0;
}
.product .apparatus:nth-child(-n+3) {
  margin-top: 0;
}
.product .apparatus img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/*===================个人中心页面===============*/
.shopping {
  padding: 120px 0 98px;
  background: #f7f7f7;
}
.shopping .w1200 {
  padding-top: 84px;
}
.shopping .signature {
  padding-bottom: 72px;
  background: #fff;
  position: relative;
  z-index: 1;
}
.shopping .signature .sig_img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 178px;
}
.shopping .signature .sig_flex {
  padding: 80px 50px 0;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.shopping .signature .flex_left {
  display: flex;
  align-items: flex-end;
}
.shopping .signature .flex_left .text {
  display: flex;
  align-items: flex-end;
  margin-left: 30px;
}
.shopping .signature .flex_left .text p {
  font-size: 30px;
  color: #000000;
}
.shopping .signature .flex_left .text b {
  font-size: 16px;
  color: #000000;
  margin-left: 20px;
}
.shopping .signature .photo {
  width: 162px;
  height: 162px;
}
.shopping .signature .photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.shopping .signature .flex_right {
  width: 128px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  border: 1px solid #9ebe13;
  color: #9ebe13;
  font-size: 16px;
  cursor: pointer;
}
.shopping .inventory {
  padding: 40px 0 90px;
  background: #fff;
  margin-top: 50px;
}
.shopping .inventory .inv_title {
  padding: 0 60px;
  font-size: 24px;
  color: #000000;
}
.shopping .inventory .commodity {
  padding: 0 60px;
  margin-top: 38px;
  background: #f1f1f1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 70px;
}
.shopping .inventory .commodity .dity {
  margin: 0 50px;
}
.shopping .inventory .commodity .isdity01 {
  margin-left: 150px;
  margin-right: 186px;
}
.shopping .inventory .commodity .isdity02 {
  margin-left: 110px;
  margin-right: 110px;
}
.shopping .inventory .con_list {
  padding: 0 60px;
}
.shopping .inventory .con_list .item {
  height: 208px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #f1f1f1;
}
.shopping .inventory .con_list .goods {
  display: flex;
  align-items: center;
  margin-right: 75px;
}
.shopping .inventory .con_list .goods .g_img {
  width: 135px;
  height: 83px;
}
.shopping .inventory .con_list .goods .g_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.shopping .inventory .con_list .goods .g_text {
  margin-left: 62px;
}
.shopping .inventory .con_list .goods .g_text p {
  font-size: 24px;
  color: #333333;
}
.shopping .inventory .con_list .goods .g_text b {
  font-size: 18px;
  color: #666666;
  margin-top: 20px;
}
.shopping .inventory .con_list .tiem {
  margin-right: 76px;
}
.shopping .inventory .con_list .num {
  margin-right: 90px;
}
.shopping .inventory .con_list .price {
  margin-right: 56px;
}
.shopping .inventory .con_list .remark {
  width: 220px;
}
.shopping .inventory .paging li:last-child a,
.shopping .inventory .paging li:last-child span {
  right: 60px;
  margin: 0;
}
.shopping .inventory .paging li:first-child a,
.shopping .inventory .paging li:first-child span {
  left: 60px;
  margin: 0;
}
/*===================会员中心===============*/
.member {
  padding: 80px 0 90px;
  background: #f7f7f7;
}
.member .register {
  display: flex;
  background: #fff;
}
.member .reg_img {
  width: 32.83%;
  height: 821px;
}
.member .reg_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.member .login {
  padding: 60px 91px 72px 83px;
  width: calc(100% - 174px - 32.82%);
  background: url(../images/page/register_bg.png) right -34px top -82px no-repeat;
}
.member .lo_title {
  padding-left: 32px;
  position: relative;
}
.member .lo_title::after {
  width: 13px;
  height: 26px;
  border-radius: 50px;
  background: #eead1b;
  position: absolute;
  top: 8px;
  left: 0;
  content: '';
}
.member .lo_title p {
  font-size: 30px;
  color: #333333;
  font-weight: bold;
}
.member .lo_title b {
  font-size: 18px;
  color: #333333;
  margin-top: 5px;
}
.member .concatForm {
  margin-top: 50px;
}
.member .formName {
  width: 100%;
  margin-top: 40px;
}
.member .formName:first-child {
  margin-top: 0;
}
.member .nameBox {
  display: flex;
}
.member .concatInput {
  width: 100%;
  height: 85px;
  line-height: 85px;
  margin-top: 20px;
  position: relative;
  background: #eaeaea;
  border-radius: 5px ;
  overflow: hidden;
}
.member .concatInput input {
  height: 100%;
  width: 100%;
  display: block;
  background: #eaeaea;
  transition: all 0.3s;
  padding: 0 20px;
  box-sizing: border-box;
  font-size: 18px;
}
.member .concatInput input:-moz-placeholder {
  color: #999999;
}
.member .concatInput input::-moz-placeholder {
  color: #999999;
}
.member .concatInput input::-webkit-input-placeholder {
  color: #999999;
}
.member .concatInput input:-ms-input-placeholder {
  color: #999999;
}
.member .industryList {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  background: #fff;
  z-index: 1;
  display: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.member .industryText {
  line-height: 40px;
  padding: 0 15px;
  box-sizing: border-box;
  cursor: pointer;
}
.member .industryText:hover {
  background: #8cc029;
  color: #fff;
}
.member .industry {
  cursor: pointer;
  background: url("../images/concat/down.png") 97% center no-repeat;
  padding-left: 20px;
  box-sizing: border-box;
  color: #666;
}
.member .inputWidth {
  width: 100%;
}
.member .inputWidth .concatInput {
  height: 218px;
}
.member .concatInput textarea {
  height: 100%;
  width: 100%;
  display: block;
  background: #f9f9f9;
  transition: all 0.3s;
  padding: 30px 20px 0;
  box-sizing: border-box;
  font-size: 18px;
  border: none;
}
.member .asterisk {
  color: #c40f0f;
  font-weight: bold;
}
.member .nameText {
  font-size: 22px;
  margin-left: 5px;
  font-weight: bold;
  color: #333;
}
.member .verificationCode {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 60px;
}
.member .verificatInfo {
  display: flex;
  align-items: center;
}
.member .codeBox {
  border: 1px solid #ccc;
  display: flex;
  align-items: center;
  height: 64px;
  border-radius: 5px;
  overflow: hidden;
}
.member .codeInput {
  width: 398px;
  height: 100%;
  border-right: 1px solid #ccc;
}
.member .codeInput input {
  width: 100%;
  height: 100%;
  display: block;
  padding: 0 10px;
  box-sizing: border-box;
  font-size: 18px;
}
.member .codeImg {
  width: 139px;
  height: 100%;
  background: #edf7ff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.member .changeOne {
  margin-left: 20px;
  font-size: 24px;
  color: #333333;
}
.member .login_btn {
  display: flex;
  justify-content: space-between;
  margin-top: 54px;
}
.member .enter {
  width: 287px;
  height: 85px;
  line-height: 85px;
  text-align: center;
  color: #fff;
  background: #a6c32a;
  font-size: 20px;
  cursor: pointer;
  border-radius: 5px;
}
.member .enroll {
  width: 287px;
  height: 85px;
  line-height: 85px;
  text-align: center;
  color: #fff;
  background: #eead1b;
  font-size: 20px;
  cursor: pointer;
  border-radius: 5px;
}
/*=============搜索结果============*/
.searched .buy {
  padding: 60px 0 90px;
}
.searched .buy .keyword .ipt {
  background: #fff;
  width: 43.14%;
  height: 62px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 30px 0 44px;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.12);
  margin: 0 auto;
}
.searched .buy .keyword .ipt .ipts {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.searched .buy .keyword .ipt input {
  width: 90%;
  height: 62px;
  font-size: 18px;
  color: #666666;
}
.searched .buy .keyword .ipt .seek {
  width: 26px;
  height: 26px;
  background: url(../images/icon/icon_1s.png) center no-repeat;
  background-size: cover;
}
.searched .buy .keyword .tit {
  padding: 60px 0;
}
.searched .buy .keyword .tit p {
  font-size: 22px;
  color: #333333;
  text-align: center;
}
.searched .buy .keyword .tit p i {
  color: #a6c32a;
  display: inline-block;
}
.searched .buy .serch .follow .box {
  padding: 46px 80px 46px 38px;
  background: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #e4e4e4;
  transition: all 0.5s;
}
.searched .buy .serch .follow .box .txt {
  width: 64.64%;
  padding-left: 96px;
  position: relative;
}
.searched .buy .serch .follow .box .txt p {
  font-size: 22px;
  color: #333333;
  transition: all 0.5s;
}
.searched .buy .serch .follow .box .txt b {
  font-size: 17px;
  color: #666666;
  padding-top: 12px;
  line-height: 30px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: all 0.5s;
}
.searched .buy .serch .follow .box .txt::after {
  content: '';
  width: 44px;
  height: 2px;
  background: #e8e8e8;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.5s;
}
.searched .buy .serch .follow .box .time {
  font-size: 18px;
  color: #666666;
  transition: all 0.5s;
}
.searched .buy .serch .follow .box:hover {
  box-shadow: 0 0 16px rgba(44, 162, 112, 0.16);
  border: none;
  transform: scale(1.01);
  transition: all 0.5s;
}
.searched .buy .serch .follow .box:hover .txt p {
  color: #a6c32a;
  transition: all 0.5s;
}
.searched .buy .serch .follow .box:hover .txt b {
  color: #a6c32a;
  transition: all 0.5s;
}
.searched .buy .serch .follow .box:hover .txt::after {
  content: '';
  width: 44px;
  height: 2px;
  background: #a6c32a;
  transition: all 0.5s;
}
.searched .buy .serch .follow .box:hover .time {
  color: #a6c32a;
  transition: all 0.5s;
}
.searched .buy .serch .follow .box:last-child {
  margin-bottom: 0;
}
.searched .buy .section_white {
  float: none;
  margin: 0 auto;
  padding: 90px 0 115px 0;
}
/*=============404==================*/
.mistakebox .mistake {
  width: 100%;
  height: 88vh;
  margin-top: 117px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mistakebox .mistake .error_img {
  width: 264px;
  height: 228px;
}
.mistakebox .mistake .error_img img {
  width: 100%;
  height: 100%;
}
.mistakebox .mistake .error_text {
  margin-left: 84px;
}
.mistakebox .mistake .error_text b {
  font-size: 28px;
  color: #a6c32a;
  padding-top: 30px;
}
.mistakebox .mistake .error_text .lik {
  display: flex;
  margin-top: 40px;
}
.mistakebox .mistake .error_text .lik a {
  width: 180px;
  height: 60px;
  border: 1px solid #a6c32a;
  border-radius: 50px;
  text-align: center;
  line-height: 60px;
  color: #a6c32a;
  font-size: 18px;
  margin-right: 60px;
}
.mistakebox .mistake .error_text .lik a:last-child {
  margin-right: 0;
}
.mistakebox .mistake .error_text .lik a:hover {
  background: #a6c32a;
  color: #ffffff;
}

.aboutmain{
  padding-bottom: 100px;
}
.abputSwiper{
  margin-top: 50px;
}
.abputSwiper .swiper-slide{
  height: auto;
  display: flex;
  align-items: center;
}
.abputSwiper .swiper-button-next,
.abputSwiper .swiper-button-prev{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.1);
}

.abputSwiper .swiper-button-next:after{
  content: ' next';
  color: #a6c32a;
  font-size: 24px;
}
.abputSwiper .swiper-button-prev:after{
  content: 'prev';
  color: #a6c32a;
  font-size: 24px;
}

.aboutImge{
  width: 560px;
  margin: 0 auto;
}
.aboutImge img{
  width: 100%;
}

.aboutWidth{
  width: 800px;
}
